★ TouchArcade needs your help. Click here to support us on Patreon.

Os 3.0 only

06-22-2009, 11:27 PM
#1
Joined: Jun 2009
Location: Texas...(not really)
Posts: 117
Send a message via AIM to Gizmoe
Os 3.0 only

i just upgraded to 3.0 and was wondering which games are 3.0 only???
06-22-2009, 11:36 PM
#2
Joined: Mar 2009
Location: WHO KNOWS
Posts: 3,138
Quote:
Originally Posted by Gizmoe View Post
i just upgraded to 3.0 and was wondering which games are 3.0 only???
Baseball Slugger

06-22-2009, 11:51 PM
#3
Joined: Apr 2009
Location: In your pants
Posts: 1,624
Baseball Slugger, Flick Fishing and Star defense are the only ones I know of. And why bother knowing which games are 3.0 only? You already have the firmware.

10chars
06-22-2009, 11:54 PM
#4
Joined: Jun 2009
Location: Texas...(not really)
Posts: 117
Send a message via AIM to Gizmoe
Quote:
Originally Posted by Masmo View Post
Baseball Slugger, Flick Fishing and Star defense are the only ones I know of. And why bother knowing which games are 3.0 only? You already have the firmware.
to get them
06-23-2009, 12:00 AM
#5
Joined: Apr 2009
Location: In your pants
Posts: 1,624
Ah, I misunderstood you, I didn't know that you were going to buy all the 3.0 only games. Btw, I just found another one - TouchGrind

10chars
06-23-2009, 06:40 AM
#6
Joined: Jan 2009
Location: Germany
Posts: 539
I don't know about the others, but Star Defense only offers additional content to the user if the iDevice runs on 3.0.
They are not OS3.0 only.

Add me: GameCenter: Crypton72
Agon|CloudCell|GameloftLive!|OpenFeint|Plus+: Crypton
Proud Member of Touch Arcaders Against Piracy!
Follow me on Twitter!
06-23-2009, 07:15 AM
#7
Joined: Sep 2008
Location: Canada
Posts: 2,799
I think the new Bomberman is 3.0 only.

Quote:
Originally Posted by App Store
REQUIREMENTS:
Compatible with iPhone and iPod touch
Requires iPhone OS 3.0 or later

Last edited by starjimstar; 06-23-2009 at 07:21 AM.